WhatsApp ondersteunt binnenkort geen iOS 10 en 11 meer

24-05-2022 | door: Redactie
Deel dit artikel:

WhatsApp ondersteunt binnenkort geen iOS 10 en 11 meer

De populaire berichtendienst WhatsApp werkt vanaf 24 oktober 2022 niet meer op oudere iPhones. Vanaf de genoemde datum hebben Apple-gebruikers minstens een iPhone 5s nodig om berichtjes te versturen en ontvangen met WhatsApp. Dat is de 'oudste' nog in omloop zijnde smartphone die iOS 12 ondersteunt, en dat is een vereiste voor latere versies van WhatsApp.

De toestellen die nog iOS 10 of iOS 11 draaien, zijn volgens website MacRumors vooral iPhones van het type 5 en 5c. Die dateren intussen alweer uit respectievelijk 2012 en 2013.

Officieel vereist WhatsApp ook vandaag al iOS 12, zo vermeldt deze webpagina, maar in de praktijk kunnen oudere versies er ook nog mee uit de voeten. Al valt het niet uit te sluiten dat bepaalde geavanceerde functies van de berichtenapp niet (of niet goed) zullen werken.

In samenwerking met Data News

Terug naar nieuws overzicht
Software